<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$mysqli = connectDB($r);
$code=$_GET['id'];
$sql = $mysqli->query("SELECT * FROM z_pedidos WHERE codigopedido=$code"); 
$pedido = $sql->fetch_assoc();
$estado=$pedido['estado'];
if($estado==4){exit(header("Location:".$r."pedido/mis-pedidos.php?error=ESTE PEDIDO YA FUE ELIMINADO"));}
?>
<!DOCTYPE html>
<html lang="en">
  <?php include $r."inc/head.php"; ?>
<body class="fixed-nav sidenav-toggled sticky-footer bg-dark" id="page-top">
  <?php include $r."inc/nav.php"; ?>
  
  <div class="content-wrapper">
    <div class="container-fluid">
      <form id="formulario" action="acciones.php" method="POST">
        <div class="form-group">
            <label for="exampleInputEmail1">Motivo</label>
            <textarea type="text" class="form-control" name="motivo" placeholder="Ingrese el motivo por el cual el pedido va ha ser eliminado"></textarea>
        </div>
        <input type="hidden" name="eliminar" value="<? echo $code; ?>">
        <button type="submit" class="btn btn-primary">Eliminar Pedido</button>
      </form>
    </div>
  </div>
  <?php include $r."inc/foot.php"; ?>
  
  <script>
    $('#dataTable').DataTable( {
        "order": [[ 4, "desc" ]],
        "lengthMenu": [[25, 50, 100, 500, -1], [25, 50, 100, 500, "All"]]
    } );
  </script>
</body>
</html>    
    